@charset "utf-8";
.menutendinainLC4U .nav
         {max-width: 450px;
		 font-size: 14px;}
.menutendinainLC4U .nav ul
         {list-style: none;
	     padding: 0;
         margin: 0;
         background-color: white;}
.menutendinainLC4U .nav ul li 
         {text-align: left;
	     display: block;
         position: relative;
         float: left;
         background-color: #afdfe4;}
.menutendinainLC4U .nav li ul 
         {display: none;
         position: absolute;}
.menutendinainLC4U .nav ul li a 
         {display: block;
         padding-top: 10px;
         padding-left: 10px;
         padding-right: 10px;
         padding-bottom: 10px;
         text-decoration: none;
         white-space: nowrap;
         color: black;}
.menutendinainLC4U .nav li li 
         {float: none;}
.menutendinainLC4U .nav li a 
         {background-color: white;}
.menutendinainLC4U .nav li ul li 
         {border-top: 0;}
.menutendinainLC4U .nav li ul li a,
.menutendinainLC4U .nav li ul li a:link,
.menutendinainLC4U .nav li ul li a:visited,
.menutendinainLC4U .nav li ul li a:hover,
.menutendinainLC4U .nav li ul li a:active
         {background-color: #afdfe4;}
.menutendinainLC4U .nav ul ul ul
         {left: 100%;
         top: 0;}
.menutendinainLC4U .nav ul:before,
.menutendinainLC4U .nav ul:after
         {content: " "; /* 1 */
         display: table; /* 2 */}
.menutendinainLC4U .nav ul:after 
         {clear: both;}
